## haskell-ircbot 0.5.3

=== debian/changelog ===
haskell-ircbot (0.5.3-2build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 28 May 2013 22:45:43 +0100

haskell-ircbot (0.5.3-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 11:17:53 +0200

haskell-ircbot (0.5.3-1) experimental; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Mon, 14 Jan 2013 22:36:07 -0500
