## haskell-ircbot 0.6.2

=== debian/changelog ===
haskell-ircbot (0.6.2-3) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:58:47 +0200

haskell-ircbot (0.6.2-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:51:07 +0200

haskell-ircbot (0.6.2-1) experimental; urgency=medium

  * New upstream release
  * Bump Standards-Version, no changes required.

 -- Raúl Benencia <rul@kalgan.cc>  Tue, 10 Mar 2015 10:11:20 -0300

haskell-ircbot (0.6.1-1) experimental; urgency=low

  * Adjust watch file to new hackage layout
  * Depend on haskell-devscripts 0.9, found in experimental
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:11:10 +0100
