=== debian/control ===
--- 
+++ 
@@ -5,26 +5,29 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
-  , libghc-irc-dev (>> 0.5)
-  , libghc-irc-dev (<< 0.6)
+  , libghc-irc-dev (>> 0.6)
+  , libghc-irc-dev (<< 0.7)
   , libghc-irc-prof
   , libghc-mtl-dev (>> 2.0)
-  , libghc-mtl-dev (<< 2.2)
+  , libghc-mtl-dev (<< 2.3)
   , libghc-mtl-prof
   , libghc-network-dev (>> 2.3)
-  , libghc-network-dev (<< 2.5)
+  , libghc-network-dev (<< 2.7)
   , libghc-network-prof
   , libghc-parsec3-dev (>> 3.1)
   , libghc-parsec3-prof
   , libghc-random-dev (>> 1.0)
-  , libghc-random-dev (<< 1.1)
+  , libghc-random-dev (<< 1.2)
   , libghc-random-prof
   , libghc-stm-dev (>> 2.2)
   , libghc-stm-dev (<< 2.5)
   , libghc-stm-prof
+  , libghc-safesemaphore-dev (>> 0.10)
+  , libghc-safesemaphore-dev (<< 0.11)
+  , libghc-safesemaphore-prof
 Build-Depends-Indep: ghc-doc
   , libghc-irc-doc
   , libghc-mtl-doc
@@ -32,7 +35,8 @@
   , libghc-parsec3-doc
   , libghc-random-doc
   , libghc-stm-doc
-Standards-Version: 3.9.4
+  , libghc-safesemaphore-doc
+Standards-Version: 3.9.6
 Homepage: http://hackage.haskell.org/package/ircbot
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-ircbot
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-ircbot
