=== debian/control ===
Source: haskell-ircbot
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-safesemaphore-dev (>= 0.10),
 libghc-safesemaphore-dev (<< 0.11),
 libghc-safesemaphore-prof,
 libghc-irc-dev (>= 0.6),
 libghc-irc-dev (<< 0.7),
 libghc-irc-prof,
 libghc-mtl-dev (>= 2.0),
 libghc-mtl-dev (<< 2.3),
 libghc-mtl-prof,
 libghc-network-dev (>= 2.3),
 libghc-network-dev (<< 2.7),
 libghc-network-prof,
 libghc-parsec3-dev (>= 3.1),
 libghc-parsec3-dev (<< 3.2),
 libghc-parsec3-prof,
 libghc-random-dev (>= 1.0),
 libghc-random-dev (<< 1.2),
 libghc-random-prof,
 libghc-stm-dev (>= 2.2),
 libghc-stm-dev (<< 2.5),
 libghc-stm-prof,
Build-Depends-Indep: ghc-doc,
 libghc-safesemaphore-doc,
 libghc-irc-doc,
 libghc-mtl-doc,
 libghc-network-doc,
 libghc-parsec3-doc,
 libghc-random-doc,
 libghc-stm-doc,
Standards-Version: 3.9.6
Homepage: http://hub.darcs.net/stepcut/ircbot
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-ircbot-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: library for writing IRC bots${haskell:ShortBlurb}
 The ircbot library provides a BotMonad class and assorted routines for
 writing IRC robots.
 .
 ${haskell:Blurb}

Package: libghc-ircbot-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: library for writing IRC bots${haskell:ShortBlurb}
 The ircbot library provides a BotMonad class and assorted routines for
 writing IRC robots.
 .
 ${haskell:Blurb}

Package: libghc-ircbot-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: library for writing IRC bots${haskell:ShortBlurb}
 The ircbot library provides a BotMonad class and assorted routines for
 writing IRC robots.
 .
 ${haskell:Blurb}
