=== debian/control ===
Source: haskell-ircbot
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-irc-dev (<< 0.7),
 libghc-irc-dev (>= 0.6),
 libghc-irc-prof,
 libghc-mtl-dev (<< 2.3),
 libghc-mtl-dev (>= 2.0),
 libghc-mtl-prof,
 libghc-network-dev (<< 2.7),
 libghc-network-dev (>= 2.3),
 libghc-network-prof,
 libghc-parsec3-dev (<< 3.2),
 libghc-parsec3-dev (>= 3.1),
 libghc-parsec3-prof,
 libghc-random-dev (<< 1.2),
 libghc-random-dev (>= 1.0),
 libghc-random-prof,
 libghc-safesemaphore-dev (<< 0.11),
 libghc-safesemaphore-dev (>= 0.10),
 libghc-safesemaphore-prof,
 libghc-stm-dev (<< 2.5),
 libghc-stm-dev (>= 2.2),
 libghc-stm-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-irc-doc,
 libghc-mtl-doc,
 libghc-network-doc,
 libghc-parsec3-doc,
 libghc-random-doc,
 libghc-safesemaphore-doc,
 libghc-stm-doc,
Standards-Version: 3.9.8
Homepage: https://github.com/stepcut/ircbot
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-ircbot
Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git

Package: libghc-ircbot-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: library for writing IRC bots${haskell:ShortBlurb}
 The ircbot library provides a BotMonad class and assorted routines for
 writing IRC robots.
 .
 ${haskell:Blurb}

Package: libghc-ircbot-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: library for writing IRC bots${haskell:ShortBlurb}
 The ircbot library provides a BotMonad class and assorted routines for
 writing IRC robots.
 .
 ${haskell:Blurb}

Package: libghc-ircbot-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: library for writing IRC bots${haskell:ShortBlurb}
 The ircbot library provides a BotMonad class and assorted routines for
 writing IRC robots.
 .
 ${haskell:Blurb}
