## haskell-ircbot 0.6.5.1

=== debian/changelog ===
haskell-ircbot (0.6.5.1-1build5) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 06 Nov 2017 04:47:49 +0000

haskell-ircbot (0.6.5.1-1build4) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Jul 2017 21:48:11 +0200

haskell-ircbot (0.6.5.1-1build3) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 15 Jul 2017 20:20:18 +0200

haskell-ircbot (0.6.5.1-1build2) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 11 Jul 2017 19:52:05 +0200

haskell-ircbot (0.6.5.1-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 10 Jul 2017 15:07:23 +0200

haskell-ircbot (0.6.5.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 23 Jun 2017 10:51:16 -0400

haskell-ircbot (0.6.5-4) unstable; urgency=medium

  * Team upload.
  * Bump directory bounds.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 21 Jun 2017 08:29:43 +0200
