=== debian/control ===
--- 
+++ 
@@ -41,7 +41,7 @@
  libghc-random-doc,
  libghc-safesemaphore-doc,
  libghc-stm-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/stepcut/ircbot
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-ircbot
 Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
