=== debian/control ===
--- 
+++ 
@@ -1,50 +1,38 @@
 Source: haskell-ircbot
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-irc-dev (<< 0.7),
  libghc-irc-dev (>= 0.6),
  libghc-irc-prof,
- libghc-mtl-dev (<< 2.3),
- libghc-mtl-dev (>= 2.0),
- libghc-mtl-prof,
- libghc-network-dev (<< 2.7),
+ libghc-network-dev (<< 2.9),
  libghc-network-dev (>= 2.3),
  libghc-network-prof,
- libghc-parsec3-dev (<< 3.2),
- libghc-parsec3-dev (>= 3.1),
- libghc-parsec3-prof,
  libghc-random-dev (<< 1.2),
  libghc-random-dev (>= 1.0),
  libghc-random-prof,
  libghc-safesemaphore-dev (<< 0.11),
  libghc-safesemaphore-dev (>= 0.10),
  libghc-safesemaphore-prof,
- libghc-stm-dev (<< 2.5),
- libghc-stm-dev (>= 2.2),
- libghc-stm-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-irc-doc,
- libghc-mtl-doc,
  libghc-network-doc,
- libghc-parsec3-doc,
  libghc-random-doc,
  libghc-safesemaphore-doc,
- libghc-stm-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Homepage: https://github.com/stepcut/ircbot
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-ircbot
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-ircbot
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-ircbot]
 
 Package: libghc-ircbot-dev
 Architecture: any
