## haskell-ircbot 0.6.6

=== debian/changelog ===
haskell-ircbot (0.6.6-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 17 Jun 2020 20:11:25 -0400
