=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
  libghc-irc-dev (<< 0.7),
  libghc-irc-dev (>= 0.6),
  libghc-irc-prof,
- libghc-network-dev (<< 2.9),
- libghc-network-dev (>= 2.3),
+ libghc-network-dev (>= 3.1),
+ libghc-network-dev (<< 3.2),
  libghc-network-prof,
  libghc-random-dev (<< 1.2),
  libghc-random-dev (>= 1.0),
@@ -29,7 +29,7 @@
  libghc-network-doc,
  libghc-random-doc,
  libghc-safesemaphore-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://github.com/stepcut/ircbot
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-ircbot
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-ircbot]
