## haskell-ircbot 0.6.6.1

=== debian/changelog ===
haskell-ircbot (0.6.6.1-1build3) oracular; urgency=medium

  * Rebuild against new GHC ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 15 May 2024 12:04:48 +0200

haskell-ircbot (0.6.6.1-1build2) noble; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 08 Nov 2023 09:59:12 +0100

haskell-ircbot (0.6.6.1-1build1) lunar; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 11 Dec 2022 17:18:49 +0100

haskell-ircbot (0.6.6.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 23 Jul 2022 11:45:35 -0400

haskell-ircbot (0.6.6-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * Patch for newer dependencies.

 -- Clint Adams <clint@debian.org>  Sat, 23 Jul 2022 10:27:35 -0400
