=== debian/control ===
--- 
+++ 
@@ -17,8 +17,11 @@
  libghc-network-dev (>= 3.1),
  libghc-network-dev (<< 3.2),
  libghc-network-prof,
- libghc-random-dev (<< 1.2),
+ libghc-optparse-applicative-dev (>= 0.14),
+ libghc-optparse-applicative-dev (<< 0.17),
+ libghc-optparse-applicative-prof,
  libghc-random-dev (>= 1.0),
+ libghc-random-dev (<< 1.3),
  libghc-random-prof,
  libghc-safesemaphore-dev (<< 0.11),
  libghc-safesemaphore-dev (>= 0.10),
@@ -27,9 +30,10 @@
  ghc-doc,
  libghc-irc-doc,
  libghc-network-doc,
+ libghc-optparse-applicative-doc,
  libghc-random-doc,
  libghc-safesemaphore-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/stepcut/ircbot
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-ircbot
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-ircbot]
